#!/bin/sh
echo 'name: snap
version: 0.11.2
id: snap-0.11.2-3068a204ea6a41cc5ae243af5b2c0603

license: BSD3
copyright:
maintainer: snap@snapframework.com
stability:
homepage: http://snapframework.com/
package-url:
synopsis: Top-level package for the Snap Web Framework
description: This is the top-level package for the official Snap Framework libraries.
             It includes:
             .
             * The Snaplets API
             .
             * The \"snap\" executable program for generating starter projects
             .
             * Snaplets for sessions, authentication, and templates
             .
             To get started, issue the following sequence of commands:
             .
             @$ cabal install snap
             $ mkdir myproject
             $ cd myproject
             $ snap init@
             .
             If you have trouble or any questions, see our FAQ page
             (<http://snapframework.com/faq>) or the documentation
             (<http://snapframework.com/docs>).
category: Web, Snap
author: Ozgun Ataman, Doug Beardsley, Gregory Collins, Carl Howells, Chris Smith
exposed: True
exposed-modules: Snap Snap.Snaplet Snap.Snaplet.Heist
                 Snap.Snaplet.HeistNoClass Snap.Snaplet.Heist.Compiled
                 Snap.Snaplet.Heist.Interpreted Snap.Snaplet.Auth
                 Snap.Snaplet.Auth.Backends.JsonFile Snap.Snaplet.Config
                 Snap.Snaplet.Session Snap.Snaplet.Session.Common
                 Snap.Snaplet.Session.SessionManager
                 Snap.Snaplet.Session.Backends.CookieSession Snap.Snaplet.Test
hidden-modules: Control.Access.RoleBased.Checker
                Control.Access.RoleBased.Role Control.Access.RoleBased.Types
                Control.Access.RoleBased.Internal.Role
                Control.Access.RoleBased.Internal.RoleMap
                Control.Access.RoleBased.Internal.Rule
                Control.Access.RoleBased.Internal.Types
                Snap.Snaplet.Auth.AuthManager Snap.Snaplet.Auth.Types
                Snap.Snaplet.Auth.Handlers Snap.Snaplet.Auth.SpliceHelpers
                Snap.Snaplet.Internal.Initializer Snap.Snaplet.Internal.LensT
                Snap.Snaplet.Internal.Lensed Snap.Snaplet.Internal.RST
                Snap.Snaplet.Internal.Types Snap.Snaplet.Session.SecureCookie
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/snap-0.11.2
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/snap-0.11.2
              /usr/local/lib
hs-libraries: HSsnap-0.11.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: MonadCatchIO-transformers-0.3.0.0-3d9f2598a492284fcb08e73b1981b4a4
         aeson-0.6.1.0-cc1d56695ef4b288ee0dd1c2cd023c0b
         attoparsec-0.10.4.0-dbd6937f542b517f5587aeb94985f872
         base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         cereal-0.3.5.2-4a36143bb9e4836e68fcbca872fdfe0f
         clientsession-0.8.1-bcb36861c62ea3edeffc7bf5e7b64ff5
         comonad-3.0.2-b0ceee3eca078a4979462cf2e86c7b95
         configurator-0.2.0.2-439ce422a78715e646e367cb282f82bd
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         directory-1.1.0.2-0d703b400bafcc2a2ca486a922be0178
         directory-tree-0.11.0-9acac504f25598f192eca9d561ccac5d
         dlist-0.5-645574c332014f535d55f2387855cdd7
         errors-1.4.1-019bac08d8ba6d6fbe314db7b9a57b50
         filepath-1.3.0.0-954c43b4f109cbd4121f1231c14d5cff
         hashable-1.2.0.5-616c9310810e53cea406a20719f1a423
         heist-0.11.1-3d2fb5247e19ece8b579fb747c679326
         lens-3.8.7.3-2ff2805f3542cad08198ccc41189c22d
         logict-0.6-332a8dc8206bd26bf8a8375ab77de52d
         mtl-2.1.2-cf6082d8d4c6758d23401302efadd028
         mwc-random-0.12.0.1-9a26e9ff0db17dfb9559e9037e7d7b67
         pwstore-fast-2.3-c22f41ef26188a4b2602759fda079609
         regex-posix-0.95.2-d9fe86a76ffc5af4d3ed783956717b13
         snap-core-0.9.3.1-a004e013d44323bd34d5658ca5c61ca2
         snap-server-0.9.3.3-4c0b6e030ef24a676c540709a49c95d7
         stm-2.4-7929e2354ddb937b8bf4d18cb0816e56
         syb-0.3.7-a269c050536d4890f37a20513844e800
         text-0.11.2.3-366962ac4488fc093d5aed19e281b055
         time-1.4-b8e1c3d423daa1e2c5470a82caf23b52
         transformers-0.3.0.0-2889ebed7e61112cda7ded5e4c153bcf
         unordered-containers-0.2.3.0-2418b77932f7b961dfa1314968c1e9ff
         vector-0.10.0.1-fdf8e0c3f3c1cae1113ab97c34aa5c14
         vector-algorithms-0.5.4.2-a9f1d321f70d65673e32e669f22f8098
         xmlhtml-0.2.1-d2d1b789e8af903da55c26362f616aad
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/snap-0.11.2/html/snap.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/snap-0.11.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
